html {
    height: 50%; 
    background-color: #F6F6F2;
     
}

/*change cursor to hand*/
.clck {

    cursor: pointer; 
}

/*heading options*/
.mainClass {

    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
    font-style: normal;
	font-variant: normal;
    font-weight: 500;
	line-height: 26.3999996185303px;
    

}

/*content options*/
.content{
    font: normal 11px 'Trebuchet MS', Helvetica, sans-serif;
    position: absolute;
    padding: 9px;
    text-align: justify; 

}

#name {
	font-size: 28px;
    height: 10%;
    margin: 0px 0px;
    position: absolute;
    font-size: 250%;
    left: 12px;
    top: 25px;
    letter-spacing: -3px;
    color: #888888;
    /*font-style: italic;*/
    /*font-family: 'Julius Sans One', sans-serif;*/
    /*font-family: 'Questrial', sans-serif;*/
    font-family: 'Quicksand', sans-serif;
}


#title {
	font-size: 13px;
    position: absolute;
    padding: 3px;
    left: 1px;
    top: 55px;
    width: 360px;
    color: #888888;
    font-family: 'Quicksand', sans-serif;
}

/*vertical line
todo  - change colours*/

#aline {
    position: absolute;
    width: 700px;
    height: 1px;
    left: 490px;
    top: 49px;
    background-color: #b0c4de;
}

#picture {
    position: absolute;
    /*padding: 9px;*/
    left: 18px;
    top: 93px;
    width: 20px;
    
}

#fineanddandy{
position: absolute;
    /*padding: 9px;*/
    left: 50px;
    top: 409px;
    width: 20px;
}

/*tab content*/

#info {

    left: 480px;
    top: 80px;
    width: 700px;
    font-size: 100%;
    color: #888888;
    letter-spacing: -1px;
    font-family: 'Quicksand', sans-serif;
}

#bio {

    left: 480px;
    top: 80px;
    width: 600px;
    font-size: 100%;
    color: dimgrey;
    letter-spacing: -1px;
    font-family: 'Quicksand', sans-serif;
    /*font-family: 'Questrial', sans-serif;*/
}

#contact {

    padding: 9px;
    left: 480px;
    top: 80px;
    width: 600px;
    letter-spacing: -1px;    
    font-family: 'Quicksand', sans-serif;
    font-size: 100%;
    color: #888888;
   
}
/*headings*/
#info_tab {

    font-size: 24px;
    position: absolute;
    padding: 9px;
    left: 395px;
    top: 80px;
    width: 100px;
    color: #888888;
    letter-spacing: -1px;
    font-family: 'Quicksand', sans-serif;
}


#bio_tab {
    
    font-size: 24px;
    position: absolute;
    padding: 9px;
    left: 370px;
    top: 140px;
    width: 100px;
    color: #888888;
    letter-spacing: -1px; 
    font-family: 'Quicksand', sans-serif;
}


#contact_tab {
    
    font-size: 24px;
    position: absolute;
    padding: 9px;
    left: 348px;
    top: 200px;
    width: 100px;
    color: #888888;
    letter-spacing: -1px; 
    font-family: 'Quicksand', sans-serif;
}

/*oaccpp*/

#cccp {
    left: 880px;
    top: 80px;
    width: 600px;
    font-size: 100%;
    color: dimgrey;
    font-family: 'Quicksand', sans-serif;
}